@font-face {
  font-family: Din;
  src: url("/files/fonts/DINNextLTPro-Light.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Light.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Light.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Light.woff") format("woff"), url("/files/fonts/DINNextLTPro-Light.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Light.svg#Din") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: DinRegular;
  src: url("/files/fonts/DINNextLTPro-Regular.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Regular.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Regular.woff") format("woff"), url("/files/fonts/DINNextLTPro-Regular.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Regular.svg#DinRegular") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: DinUltra;
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-UltraLight.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-UltraLight.woff") format("woff"), url("/files/fonts/DINNextLTPro-UltraLight.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-UltraLight.svg#DinCondensed") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
.vc-outer {
  font: 0/0 a;
  /* vertical alignment of the inline element */ }
  .vc-outer:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    /* vertical alignment of the inline element */
    height: 100%; }
  .vc-outer .vc-inner {
    display: inline-block;
    vertical-align: middle;
    /* vertical alignment of the inline element */
    font: 16px/1 Arial, sans-serif;
    /* reset the font property */
    text-align: left; }
  .vc-outer.align-right {
    text-align: right; }
    .vc-outer.align-right .vc-inner {
      text-align: right; }
  .vc-outer .next-slide {
    display: inline-block;
    cursor: pointer; }

#ss3-built-for-unexpected {
  position: relative; }
  #ss3-built-for-unexpected .block-section {
    width: 1232px;
    display: block;
    margin: 0 60px 60px;
    right: 195px;
    position: relative; }
  #ss3-built-for-unexpected .text-left {
    position: absolute;
    left: 146px;
    top: 125px; }
  #ss3-built-for-unexpected h3 {
    font-family: DinUltra, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 55px;
    color: #2B2F35;
    letter-spacing: 0;
    line-height: 70px; }
  #ss3-built-for-unexpected span {
    font-family: Din, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #51545D;
    letter-spacing: 0;
    line-height: 30px; }
  #ss3-built-for-unexpected .carousel-right {
    display: block;
    position: absolute;
    top: 195px;
    left: 550px;
    text-align: center; }
    #ss3-built-for-unexpected .carousel-right ul.built-for-slider {
      list-style-type: none;
      padding: 0px 0px 0px 0px; }
      #ss3-built-for-unexpected .carousel-right ul.built-for-slider li.slide {
        height: 450px;
        display: inline-block;
        vertical-align: bottom; }
    #ss3-built-for-unexpected .carousel-right .float-background h4 {
      font-family: Din, Helvetica, sans-serif;
      font-weight: bold;
      font-size: 15px;
      color: #008BC3;
      letter-spacing: 0;
      line-height: 24px; }
    #ss3-built-for-unexpected .carousel-right .float-background p {
      font-family: Din, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 15px;
      color: #51545D;
      letter-spacing: 0;
      line-height: 28px;
      margin-bottom: 40px; }
  #ss3-built-for-unexpected .bx-controls.bx-has-pager {
    text-align: center; }
  #ss3-built-for-unexpected .bx-controls {
    height: 0px; }
  #ss3-built-for-unexpected .bx-wrapper .bx-controls-direction a.disabled {
    display: none; }
  #ss3-built-for-unexpected .bx-controls-auto {
    display: none; }
  #ss3-built-for-unexpected .bx-pager {
    position: relative;
    z-index: 997;
    margin: 0px 850px 0px 0px;
    bottom: 350px;
    left: 590px; }
  #ss3-built-for-unexpected .bx-wrapper .bx-controls-direction {
    display: none; }
  #ss3-built-for-unexpected .bx-pager-item {
    display: inline-block;
    text-align: center;
    width: 14px;
    margin: 0 12px; }
    #ss3-built-for-unexpected .bx-pager-item a {
      display: inline-block;
      width: 7px;
      height: 7px;
      -moz-border-radius: 50%;
           border-radius: 50%;
      border: .5px solid #C4C7C9;
      text-indent: -9999px;
      background-color: #C4C7C9; }
      #ss3-built-for-unexpected .bx-pager-item a.active {
        background-color: #008BC3; }
